"""
pandas dataframe containing .\resources\snl_beheertypen.csv
Hans Roelofsen, 14/07/2021
"""

import os
from pathlib import Path
import pandas as pd

def get_snl_beheertypen_list(benb_dir):
    """
    return snl beheertypen list as pandas df
    :param benb_dir: directory of benb_utils
    :return: pandas dataframe
    """
    os.chdir(benb_dir)
    return pd.read_csv(r'./resources/snl_beheertypen.csv', sep=',', comment='#', quotechar='"')